FCKeditor Arbitrary File Upload Vulnerability

Bugtraq ID: 18029
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 18 2006 12:00AM
Updated: May 18 2006 08:58PM
Credit: This issue was disclosed by the vendor.
Vulnerable: FCKeditor FCKeditor 2.2
Not Vulnerable: FCKeditor FCKeditor 2.3 beta


 

Privacy Statement
Copyright 2010, SecurityFocus